Subject: [Fwd: Re: tiegcm history files]
From: Ben Foster <[email-masked]>
To: B <[email-masked]>
Date: Mon, 08 Feb 2010 10:10:38 -0700

-------- Original Message --------
Subject: 	Re: tiegcm history files
Date: 	Fri, 15 Jan 2010 12:51:01 -0500
From: 	Ja Soon Shim <[email-masked]>
To: 	Ben Foster <[email-masked]>
References: 	<[email-masked]>
<[email-masked]>

Dear Ben,

I have attached one history file and one stdout file (for DOY050,
F10.7=130, Power=18.3, CTPOTEN=53.8).
In order to get the file, TGCM.tiegcm1.9.pcntr2002_003.nc
<http://tgcm.tiegcm1.9pcntr2002_003.nc/> was used as a source file that
was downloaded from your CDP site.
The source file name was changed for my convenience (to
tiegcm1.92_ini_050_180.nc <http://tiegcm1.92_ini_050_180.nc>).

So, a history file for F10.7=130 was obtained from one called control
run for F10.7=180 (~ 179.4).

Please let me know if you need more history files or have any question.

Thanks a lot, and have a good weekend.

Ja Soon

On Thu, Jan 14, 2010 at 9:58 AM, Ja Soon Shim <[email-masked]
<mailto:[email-masked]>> wrote:

     Dear Ben,

     I am now attending the Air Force ORION meeting, so I will send the
     files to you as soon as I am back in my office tomorrow.

     Thanks,
     Ja Soon

     On Thu, Jan 14, 2010 at 1:05 AM, Ben Foster <[email-masked]
     <mailto:[email-masked]>> wrote:

         Ja Soon,

         Could you please send me history files from your
         tiegcm runs? I would like to make the same runs
         on our machines and verify that we get the same
         results. The namelist input files would also be
         useful. Thanks,

         --Ben